### Method

# Ggit CheckoutOptions set_notify_flags

#### Declaration [src]

    void
    ggit_checkout_options_set_notify_flags (
      GgitCheckoutOptions* options,
      GgitCheckoutNotifyFlags flags
    )

#### Description [src]

Set the checkout notify flags.

Sets property | `Ggit.CheckoutOptions:notify-flags`

#### Parameters

`flags`

  Type: `GgitCheckoutNotifyFlags`

  A `GgitCheckoutNotifyFlags`.